Function
skipUntilString
Skip (i.e. read without saving) characters from stream until String is encountered
skipUntilString(RecordReader<TStream, TPass> & recordReader, TString const & str)
Include Headers
seqan/stream.h
Parameters

recordReader | The RecordReader to read from. Types: RecordReader
str | The string to stop on Types: fchar or similar

Remarks
This function stops *behind* the character string
Return Values
0 if there was no error reading
non-zero value on errors, especially EOF_BEFORE_SUCCESS
Types: int, TokenizeResult
Member of
RecordReader
See Also
TokenizeResult, skipUntilChar
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59